阿里云首页> 安全公告> 【漏洞通告】Cortex XSOAR REST API未授权访问漏洞(CVE-2021-3044)

【漏洞通告】Cortex XSOAR REST API未授权访问漏洞(CVE-2021-3044)

2021年6月22日,阿里云应急响应中心监测到Palo Alto 官方披露 CVE-2021-3044 Cortex XSOAR REST API未授权访问漏洞。


漏洞描述

Cortex XSOAR是 Palo Alto公司的SOAR(安全编排自动化与相应)产品,可用于跨源提取报警信息并执行自动化的工作流以加快事件响应速度。2021年6月22日,Palo Alto 官方披露 CVE-2021-3044 Cortex XSOAR REST API未授权访问漏洞,攻击者可在无需认证的情况下通过该漏洞访问Cortex XSOAR REST API,从而创建或执行脚本,启动对应的自动化流程以达到执行命令等相关操作。阿里云应急响应中心提醒 Cortex XSOAR 用户尽快采取安全措施阻止漏洞攻击。


漏洞细节:未公开

漏洞POC:未公开

漏洞EXP:未公开

在野利用:未知


漏洞评级

CVE-2021-3044 Cortex XSOAR REST API未授权访问漏洞 高危


影响版本

Cortex XSOAR 6.2.0< 1271065

Cortex XSOAR 6.1.0>= 1016923 且 < 1271064


安全版本

Cortex XSOAR 6.2.0>= 1271065

Cortex XSOAR 6.1.0< 1016923 且 >= 1271064

Cortex XSOAR 6.0.2及其以下不受影响


安全建议

1、升级 Cortex XSOAR 至最新版本。

2、利用阿里云安全组功能设置 Cortex XSOAR 管理界面仅对可信地址开放。


相关链接

1、https://security.paloaltonetworks.com/CVE-2021-3044



我们会关注后续进展,请随时关注官方公告。

如有任何问题,可随时发送邮件至alicloud-vul@alibabacloud.com

阿里云应急响应中心

2021.6.23